Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14838/?format=api
{ "ob_id": 14838, "uuid": "c711a4aadc7a45f598577b4e4780df17", "title": "Local And Non local Fog Experiment (LANFEX)", "abstract": "Keys aims of LANFEX include: ?Improve understanding of fog formation and development controls, in terms of dynamics and radiative feedback; ?Evaluation and improvement of kilometre-scale and higher resolution MetUM simulations for fog and local boundary-layer evolution in general. Extensive observations, ending end of March 2016, are being made at sites in the shallow valley of the River Great Ouse around Bedford and deeper valleys in Shropshire. High-resolution MetUM numerical simulations and an ensemble of MetUM numerical simulations using MOGREPS-UK are being performed for these regions.", "keywords": " LANFEX, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9078/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/16583/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57623/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57624/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57625/?format=api" ] }